Subject: Re: bug#58790: Eglot URI parsing bug when using clojure-lsp server

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Nov 2022 09:16:05 +0200

> From: Danny Freeman <[email-masked]>
> Cc: João Távora <[email-masked]>,
>  [email-masked],
>  [email-masked], [email-masked], [email-masked]
> Date: Thu, 10 Nov 2022 16:45:27 -0500
> 
> > Also, in the text above, please leave two spaces between sentences,
> > per our conventions, and refill the text to be at most 63 columns.
> 
> I cut it down to 63. I don't mind either way, but thought I would
> mention that the CONTRIBUTE file mentions 79 columns, which is what I
> normally default to in commit messages.

CONTRIBUTE describes the hard limit enforced by our Git commit hooks,
not the preferences for entries that will look good in the ChangeLog
files we produce from the Git logs.

I clarified this issue in CONTRIBUTE, thanks for pointing this out.